Versions Packages Information History CVEs Related Badges Report

Versions for imagemagick

656 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
imagemagick-libs 7.0.8.68 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
imagemagick-dbg 7.0.8.68 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
imagemagick-dev 7.0.8.68 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
imagemagick 7.0.8.68 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
imagemagick-c++ 7.0.8.68 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
imagemagick-doc 7.0.8.68 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages ImageMagick-Q16 6.8.1.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.8.1.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.8.0.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.8.0.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.9.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.9.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.8.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.8.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.7.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.7.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.6.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.6.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.5.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.5.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.4.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.4.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.3.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.3.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.2.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.2.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.7.1.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.7.1.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.6.9.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.6.9.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.6.8.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.6.8.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.6.7.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.6.7.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.6.6.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.6.6.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.6.6.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.6.6.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.5.9.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.5.9.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.5.4.2 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.5.4.2 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q16 6.4.3.6 Potentially vulnerable - -
AIX Open Source Packages ImageMagick-Q8 6.4.3.6 Potentially vulnerable - -
AIX Open Source Packages ImageMagick 6.4.1.10 Potentially vulnerable - -
AIX Open Source Packages ImageMagick 6.4.0.9 Potentially vulnerable - -
AIX Open Source Packages ImageMagick 6.4.0.3 Potentially vulnerable - -
AIX Toolbox ImageMagick 7.0.10.23 Potentially vulnerable Applications/Multimedia -
AIX Toolbox ImageMagick 7.0.9.8 Potentially vulnerable Applications/Multimedia -
AIX Toolbox ImageMagick 7.0.8.61 Potentially vulnerable Applications/Multimedia -
AIX Toolbox ImageMagick 7.0.8.61 Potentially vulnerable Applications/Multimedia -
Alpine Linux 3.8
main
imagemagick-libs 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
imagemagick-doc 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
imagemagick 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
imagemagick-dev 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
imagemagick-c++ 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
imagemagick6-dev 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
imagemagick6-libs 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
imagemagick6-c++ 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
imagemagick6 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
imagemagick6-doc 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
main
imagemagick-libs 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
imagemagick-dev 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
imagemagick 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
imagemagick-c++ 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
imagemagick-doc 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
imagemagick6-libs 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
imagemagick6 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
imagemagick6-doc 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
imagemagick6-dev 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
imagemagick6-c++ 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.10
main
imagemagick-perlmagick-doc 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
imagemagick 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
imagemagick-dev 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
imagemagick-perlmagick 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
imagemagick-libs 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
imagemagick-doc 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
imagemagick-c++ 7.0.8.68 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
imagemagick6-libs 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.10
community
imagemagick6-doc 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.10
community
imagemagick6-dev 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.10
community
imagemagick6 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.10
community
imagemagick6-c++ 6.9.10.69 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.11
community
imagemagick-libs 7.0.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
imagemagick-doc 7.0.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
imagemagick 7.0.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
imagemagick-dev 7.0.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
imagemagick-perlmagick 7.0.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
imagemagick-perlmagick-doc 7.0.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
imagemagick-c++ 7.0.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
imagemagick6 6.9.10.75 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.11
community
imagemagick6-doc 6.9.10.75 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.11
community
imagemagick6-c++ 6.9.10.75 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.11
community
imagemagick6-libs 6.9.10.75 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.11
community
imagemagick6-dev 6.9.10.75 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.12
community
imagemagick-dev 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick-doc 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick-c++ 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick-static 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick-perlmagick 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick-perlmagick-doc 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick-libs 7.0.10.48 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
imagemagick6-libs 6.9.11.48 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.12
community
imagemagick6-doc 6.9.11.48 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.12
community
imagemagick6-c++ 6.9.11.48 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.12
community
imagemagick6 6.9.11.48 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.12
community
imagemagick6-dev 6.9.11.48 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.13
community
imagemagick 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick-perlmagick-doc 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick-dev 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick-libs 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick-doc 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick-static 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick-c++ 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick-perlmagick 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
imagemagick6-dev 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.13
community
imagemagick6-doc 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.13
community
imagemagick6 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.13
community
imagemagick6-libs 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.13
community
imagemagick6-c++ 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.14
community
imagemagick-static 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick-perlmagick 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick-c++ 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick-dev 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick-perlmagick-doc 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick-doc 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick-libs 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick 7.0.11.13 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
imagemagick6-dev 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.14
community
imagemagick6-libs 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.14
community
imagemagick6-c++ 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.14
community
imagemagick6 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.14
community
imagemagick6-doc 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux Edge
community
imagemagick-perlmagick 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick-c++ 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick-doc 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick-libs 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick-perlmagick-doc 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick-static 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick-dev 7.1.0.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
imagemagick6-dev 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux Edge
community
imagemagick6-doc 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux Edge
community
imagemagick6 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux Edge
community
imagemagick6-libs 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux Edge
community
imagemagick6-c++ 6.9.11.55 Potentially vulnerable - jakub@jirutka.cz
ALT Linux p9 ImageMagick 6.9.11.23 Potentially vulnerable Graphics rider@altlinux.ru
ALT Linux p10 ImageMagick 6.9.12.13 Potentially vulnerable Graphics rider@altlinux.ru
ALT Sisyphus ImageMagick 6.9.12.19 Potentially vulnerable Graphics rider@altlinux.ru
Amazon Linux 1
updates
ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Amazon Linux 1
updates
ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Amazon Linux 1
main
ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Amazon Linux 1
main
compat-ImageMagick 6.2.8.0 Potentially vulnerable Applications/Multimedia -
Amazon Linux 2 ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Amazon Linux 2 ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Amazon Linux 2 ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Amazon Linux 2 ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Amazon Linux 2 ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
AOSC imagemagick 6.9.11+30 Potentially vulnerable utils fallback-mnt-aosc@repology
Apertis v2020
v2020/development
imagemagick 6.9.10.23 Potentially vulnerable main pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Apertis v2021
v2021/development
imagemagick 6.9.10.23 Potentially vulnerable main pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Apertis v2022 Development
v2022dev2/development
imagemagick 6.9.11.60 Potentially vulnerable main pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
AppGet ImageMagick Q16 7.0.10.6 Potentially vulnerable - -
Arch
extra
imagemagick 7.1.0.8 - -
Arch
extra
imagemagick-doc 7.1.0.8 - -
AUR imagemagick-full-doc-git 7.1.0.2.r11.g81e4de318 - dbermond@aur
AUR imagemagick-full-git 7.1.0.2.r11.g81e4de318 - dbermond@aur
AUR imagemagick-git 7.0.10.59.r18323.gf548a590c - severach@aur
AUR imagemagick-git-doc 7.0.10.59.r18323.gf548a590c - severach@aur
AUR lib32-imagemagick 7.1.0.4 - rodrigo21@aur
AUR imagemagick-full 7.1.0.4 - dbermond@aur
AUR imagemagick-full-doc 7.1.0.4 - dbermond@aur
AUR imagemagick-fftw 7.1.0.2 - lilydjwg@aur
AUR imagemagick-no-hdri 7.0.10.18 Potentially vulnerable - kubax@aur
AUR libmagick6 6.9.12.22 Potentially vulnerable - yochananmarqos@aur
Artix
world
imagemagick-doc 7.1.0.7 - -
Artix
world
imagemagick 7.1.0.7 - -
Astra Orel Stable
main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Astra Orel Current
main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ataraxia GNU/Linux imagemagick 7.1.0+0 graphics nagakamira@gmail.com
Ataraxia GNU/Linux imagemagick6 6.9.12+15 Potentially vulnerable graphics nagakamira@gmail.com
Carbs Linux
extra
imagemagick 7.1.0-7 - cem@ckyln.com
CentOS 6
os
ImageMagick 6.7.2.7 Potentially vulnerable Applications/Multimedia -
CentOS 7
os
ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
CentOS 7
updates
ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
CentOS 7
updates
ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Chakra
core
imagemagick 7.0.8.13 Potentially vulnerable - -
Chakra
core
libmagick6 6.9.10.13 Potentially vulnerable - -
Chaotic-AUR imagemagick-git 7.1.0.8.r19118.gdd922fe94 - -
Chaotic-AUR imagemagick-git-doc 7.1.0.8.r19118.gdd922fe94 - -
Chocolatey ImageMagick 7.1.0.7 - -
Chocolatey ImageMagick (Portable) 7.1.0.5 - -
CRUX 3.4
opt
imagemagick 7.0.7-39 Potentially vulnerable - jue@crux.nu
CRUX 3.4
contrib
imagemagick-compat 6.9.10-44 Potentially vulnerable - crux@romster.me
CRUX 3.5
opt
imagemagick 7.0.10-46 Potentially vulnerable - jue@crux.nu
CRUX 3.5
contrib
imagemagick-compat 6.9.11-45 Potentially vulnerable - crux@romster.me
CRUX 3.6
opt
imagemagick 7.1.0-7 - jue@crux.nu
CRUX 3.6
contrib
imagemagick-compat 6.9.12-21 Potentially vulnerable - crux@romster.me
Cygwin perl-Image-Magick 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickWand6_5 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickWand6_6 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickWand7_7 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin ImageMagick 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin ImageMagick-debuginfo 7.0.10.27 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin ImageMagick-doc 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagick-devel 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickC++6_6 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickC++6_8 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickC++7_4 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickCore6_2 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickCore6_5 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickCore6_6 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickCore7_7 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Cygwin libMagickWand6_2 7.0.10.27 Potentially vulnerable Graphics marco.atzeri@cygwin
Deb Multimedia Unstable
main
imagemagick-dmo 7.1.0.7 misc marillat@deb-multimedia.org
Debian 8
jessie/main
imagemagick 6.8.9.9 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Debian 9
stretch/main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Debian 10
buster/main
imagemagick 6.9.10.23 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Debian 11
bullseye/main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Debian 12
bookworm/main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Debian Stable
stable/main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Debian Testing
testing/main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Debian Unstable
sid/main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Debian Experimental
experimental/main
imagemagick 6.9.12.20 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Deepin
main
imagemagick 6.9.10.23.5 Potentially vulnerable - pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Devuan 1.0 (Jessie)
jessie/main
imagemagick 6.8.9.9 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Devuan 2.0 (ASCII)
ascii/main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
imagemagick 6.9.10.23 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Devuan Unstable
unstable/main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
DistroWatch.com ImageMagick 7.1.0-7 - -
DPorts graphics/ImageMagick7 7.0.11.12 graphics kwm@freebsd.org
DPorts graphics/ImageMagick7-nox11 7.0.11.12 graphics kwm@freebsd.org
DPorts graphics/ImageMagick6 6.9.12.12 Potentially vulnerable graphics kwm@freebsd.org
DPorts graphics/ImageMagick6-nox11 6.9.12.12 Potentially vulnerable graphics kwm@freebsd.org
Entware
armv7sf-k3.2
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
Entware
aarch64-k3.10
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
Entware
armv5sf-k3.2
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
Entware
armv7sf-k2.6
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
Entware
mipselsf-k3.4
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
Entware
mipssf-k3.4
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
Entware
x64-k3.2
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
EPEL 8 ImageMagick 6.9.10.86 Potentially vulnerable Unspecified -
Exherbo
arbor
media-gfx/ImageMagick 6.9.11.57 Potentially vulnerable media-gfx fallback-mnt-exherbo@repology
Fedora 26
updates
ImageMagick 6.9.9.38 Potentially vulnerable Applications/Multimedia -
Fedora 26
updates
compat-ImageMagick693 6.9.3.10 Potentially vulnerable Unspecified -
Fedora 26
release
ImageMagick 6.9.3.0 Potentially vulnerable Applications/Multimedia -
Fedora 27
updates
ImageMagick 6.9.9.38 Potentially vulnerable Applications/Multimedia -
Fedora 27
release
ImageMagick 6.9.9.19 Potentially vulnerable Applications/Multimedia -
Fedora 27
release
compat-ImageMagick693 6.9.3.10 Potentially vulnerable Unspecified -
Fedora 28
release
ImageMagick 6.9.9.38 Potentially vulnerable Applications/Multimedia -
Fedora 29
release
ImageMagick 6.9.9.38 Potentially vulnerable Applications/Multimedia -
Fedora 30
updates
ImageMagick 6.9.10.75 Potentially vulnerable Unspecified -
Fedora 30
release
ImageMagick 6.9.10.28 Potentially vulnerable Unspecified -
Fedora 31
updates
ImageMagick 6.9.11.27 Potentially vulnerable Unspecified -
Fedora 31
release
ImageMagick 6.9.10.67 Potentially vulnerable Unspecified -
Fedora 32
updates
ImageMagick 6.9.11.27 Potentially vulnerable Unspecified -
Fedora 32
release
ImageMagick 6.9.10.86 Potentially vulnerable Unspecified -
Fedora 33
release
ImageMagick 6.9.11.27 Potentially vulnerable Unspecified -
Fedora 34
release
ImageMagick 6.9.11.27 Potentially vulnerable Unspecified -
Fedora Rawhide ImageMagick 6.9.11.27 Potentially vulnerable Unspecified -
FreeBSD Ports graphics/ImageMagick7-nox11 7.0.11.12 graphics kwm@freebsd.org
FreeBSD Ports graphics/ImageMagick7 7.0.11.12 graphics kwm@freebsd.org
FreeBSD Ports graphics/ImageMagick6-nox11 6.9.12.12 Potentially vulnerable graphics kwm@freebsd.org
FreeBSD Ports graphics/ImageMagick6 6.9.12.12 Potentially vulnerable graphics kwm@freebsd.org
freshcode.club imagemagick 7.0.10-34 Potentially vulnerable - -
Funtoo 1.4
media-kit
media-gfx/imagemagick 9999 media-gfx graphics@gentoo.org
Funtoo 1.4
media-kit
media-gfx/imagemagick 7.0.8.49 Potentially vulnerable media-gfx graphics@gentoo.org
Funtoo 1.4
media-kit
media-gfx/imagemagick 6.9.10.49 Potentially vulnerable media-gfx graphics@gentoo.org
Gentoo media-gfx/imagemagick 9999 media-gfx codec@gentoo.org, dilfridge@gentoo.org
Gentoo media-gfx/imagemagick 7.1.0.6 media-gfx codec@gentoo.org, dilfridge@gentoo.org
Gentoo media-gfx/imagemagick 7.1.0.5 media-gfx codec@gentoo.org, dilfridge@gentoo.org
Gentoo media-gfx/imagemagick 6.9.12.21 Potentially vulnerable media-gfx codec@gentoo.org, dilfridge@gentoo.org
Gentoo media-gfx/imagemagick 6.9.12.20 Potentially vulnerable media-gfx codec@gentoo.org, dilfridge@gentoo.org
GNU Guix imagemagick 6.9.12-4 Potentially vulnerable - -
GoboLinux ImageMagick 7.0.9_22 Potentially vulnerable - -
HaikuPorts master media-gfx/imagemagick 7.0.10.14 Potentially vulnerable media-gfx -
HaikuPorts master media-gfx/imagemagick 6.9.11.14 Potentially vulnerable media-gfx -
Homebrew imagemagick 7.1.0-7 - -
Homebrew imagemagick@6 6.9.12-22 Potentially vulnerable - -
HP-UX 11.31
ia64_64
ImageMagick 7.1.0.5 - -
HP-UX 11.31
ia64_64
ImageMagick 7.1.0.4 - -
HP-UX 11.31
hppa_32
ImageMagick 7.0.10.33 Potentially vulnerable - -
HP-UX 11.31
ia64_64
ImageMagick 7.0.10.33 Potentially vulnerable - -
HP-UX 11.31
hppa_32
ImageMagick 7.0.6.0 Potentially vulnerable - -
HP-UX 11.31
ia64_32
ImageMagick 7.0.6.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
ImageMagick 6.8.6.9 Potentially vulnerable - -
Hyperbola
extra
imagemagick-doc 6.9.8.4 Potentially vulnerable - -
Hyperbola
extra
imagemagick 6.9.8.4 Potentially vulnerable - -
Kali Linux Rolling
main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
KaOS
main
imagemagick 7.1.0.7 - demm@kaosx.us
LiGurOS stable media-gfx/imagemagick 9999 media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS stable media-gfx/imagemagick 7.1.0.5 media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS stable media-gfx/imagemagick 7.1.0.4 media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS stable media-gfx/imagemagick 6.9.12.20 Potentially vulnerable media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS stable media-gfx/imagemagick 6.9.12.19 Potentially vulnerable media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS develop media-gfx/imagemagick 9999 media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS develop media-gfx/imagemagick 7.1.0.6 media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS develop media-gfx/imagemagick 7.1.0.5 media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS develop media-gfx/imagemagick 6.9.12.21 Potentially vulnerable media-gfx codec@gentoo.org, dilfridge@gentoo.org
LiGurOS develop media-gfx/imagemagick 6.9.12.20 Potentially vulnerable media-gfx codec@gentoo.org, dilfridge@gentoo.org
Linuxbrew imagemagick 7.1.0-7 - -
Linuxbrew imagemagick@6 6.9.12-22 Potentially vulnerable - -
MacPorts ImageMagick 6.9.11-60 Potentially vulnerable graphics ryandesign@macports, ryandesign@github
Maemo Fremantle imagemagick 6.6.0.4 Potentially vulnerable - ubuntu-devel-discuss@lists.ubuntu.com, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Maemo Fremantle imagemagick 6.3.7.9 Potentially vulnerable - luciano@debian.org, kobras@debian.org, naoliv@debian.org
Mageia 7
core/updates
imagemagick 7.0.10.62 Potentially vulnerable Graphics/Editors and Converters -
Mageia 7
tainted/updates
imagemagick 7.0.10.62 Potentially vulnerable Graphics/Editors and Converters -
Mageia 7
core/updates
imagemagick 7.0.10.55 Potentially vulnerable Graphics/Editors and Converters -
Mageia 7
tainted/updates
imagemagick 7.0.10.55 Potentially vulnerable Graphics/Editors and Converters -
Mageia 7
core/updates
imagemagick 7.0.8.62 Potentially vulnerable Graphics/Editors and Converters -
Mageia 7
tainted/updates
imagemagick 7.0.8.62 Potentially vulnerable Graphics/Editors and Converters -
Mageia 7
tainted/release
imagemagick 7.0.8.44 Potentially vulnerable Graphics/Editors and Converters -
Mageia 7
core/release
imagemagick 7.0.8.44 Potentially vulnerable Graphics/Editors and Converters -
Mageia 8
core/updates
imagemagick 7.0.10.62 Potentially vulnerable Graphics/Editors and Converters -
Mageia 8
tainted/updates
imagemagick 7.0.10.62 Potentially vulnerable Graphics/Editors and Converters -
Mageia 8
tainted/release
imagemagick 7.0.10.57 Potentially vulnerable Graphics/Editors and Converters -
Mageia 8
core/release
imagemagick 7.0.10.57 Potentially vulnerable Graphics/Editors and Converters -
Mageia Cauldron
tainted/release
imagemagick 7.0.11.13 Graphics/Editors and Converters -
Mageia Cauldron
core/release
imagemagick 7.0.11.13 Graphics/Editors and Converters -
Manjaro Stable
extra
imagemagick 7.1.0.6 - -
Manjaro Stable
extra
imagemagick-doc 7.1.0.6 - -
Manjaro Testing
extra
imagemagick 7.1.0.7 - -
Manjaro Testing
extra
imagemagick-doc 7.1.0.7 - -
Manjaro Unstable
extra
imagemagick 7.1.0.7 - -
Manjaro Unstable
extra
imagemagick-doc 7.1.0.7 - -
MidnightBSD mports graphics/ImageMagick7 7.0.10.24 Potentially vulnerable perl5 -
MidnightBSD mports graphics/ImageMagick6 6.9.11.6 Potentially vulnerable perl5 -
MidnightBSD mports graphics/ImageMagick6-nox11 6.9.11.6 Potentially vulnerable perl5 -
MSYS2 mingw
x86_64
mingw-w64-x86_64-imagemagick 7.0.10.11 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-imagemagick 7.0.10.11 Potentially vulnerable - -
nixpkgs stable imagemagick 7.1.0-6 - kerstin@erictapen.name, rschuetz17@gmail.com
nixpkgs stable imagemagick 7.1.0-6 - kerstin@erictapen.name, rschuetz17@gmail.com
nixpkgs stable imagemagick 7.1.0-6 - kerstin@erictapen.name, rschuetz17@gmail.com
nixpkgs stable imagemagick 6.9.12-19 Potentially vulnerable - kerstin@erictapen.name
nixpkgs stable imagemagick 6.9.12-19 Potentially vulnerable - kerstin@erictapen.name
nixpkgs stable imagemagick 6.9.12-19 Potentially vulnerable - kerstin@erictapen.name
nixpkgs unstable imagemagick 7.1.0-4 - kerstin@erictapen.name, rschuetz17@gmail.com
nixpkgs unstable imagemagick 7.1.0-4 - kerstin@erictapen.name, rschuetz17@gmail.com
nixpkgs unstable imagemagick 7.1.0-4 - kerstin@erictapen.name, rschuetz17@gmail.com
nixpkgs unstable imagemagick 6.9.12-19 Potentially vulnerable - kerstin@erictapen.name
nixpkgs unstable imagemagick 6.9.12-19 Potentially vulnerable - kerstin@erictapen.name
nixpkgs unstable imagemagick 6.9.12-19 Potentially vulnerable - kerstin@erictapen.name
Npackd Stable ImageMagick 7.1.0.6 Photo -
Npackd Stable ImageMagick 7.1.0.5 Photo -
Npackd Stable ImageMagick 7.1.0.4 Photo -
Npackd Stable ImageMagick 7.1.0.3 Photo -
Npackd Stable ImageMagick 7.1.0.2 Photo -
Npackd Stable ImageMagick 7.1 Photo -
Npackd Stable ImageMagick 7.0.11.14 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.11.13 Photo -
Npackd Stable ImageMagick 7.0.11.12 Photo -
Npackd Stable ImageMagick 7.0.11.11 Photo -
Npackd Stable ImageMagick 7.0.11.10 Photo -
Npackd Stable ImageMagick 7.0.11.8 Photo -
Npackd Stable ImageMagick 7.0.11.7 Photo -
Npackd Stable ImageMagick 7.0.11.6 Photo -
Npackd Stable ImageMagick 7.0.11.5 Photo -
Npackd Stable ImageMagick 7.0.11.4 Photo -
Npackd Stable ImageMagick 7.0.11.3 Photo -
Npackd Stable ImageMagick 7.0.11.2 Photo -
Npackd Stable ImageMagick 7.0.11.1 Photo -
Npackd Stable ImageMagick 7.0.11 Photo -
Npackd Stable ImageMagick 7.0.10.62 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.61 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.60 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.58 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.57 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.56 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.55 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.53 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.52 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.50 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.46 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.45 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.43 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.41 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.39 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.38 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.37 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.35 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.34 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.28 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.27 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.25 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.23 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.22 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.18 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.16 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.14 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.13 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.11 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.10 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.7 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.6 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.3 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.2 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10.1 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.10 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.27 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.26 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.24 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.22 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.21 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.20 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.17 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.14 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.13 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.9.10 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.53 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.51 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.50 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.49 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.48 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.47 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.46 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.45 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.44 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.42 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.40 Potentially vulnerable Photo -
Npackd Stable ImageMagick 7.0.8.37 Potentially vulnerable Photo -
Npackd Stable ImageMagick 6.8.9.8 Potentially vulnerable Photo -
Npackd Stable ImageMagick 6.8.9.5 Potentially vulnerable Photo -
Npackd Stable ImageMagick 6.8.9 Potentially vulnerable Photo -
Npackd Stable ImageMagick 6.8.7.8 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.1.0.7 Photo -
Npackd Stable64 ImageMagick 64 bit 7.1.0.6 Photo -
Npackd Stable64 ImageMagick 64 bit 7.1.0.5 Photo -
Npackd Stable64 ImageMagick 64 bit 7.1.0.4 Photo -
Npackd Stable64 ImageMagick 64 bit 7.1.0.3 Photo -
Npackd Stable64 ImageMagick 64 bit 7.1.0.2 Photo -
Npackd Stable64 ImageMagick 64 bit 7.1.0.1 Photo -
Npackd Stable64 ImageMagick 64 bit 7.1 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.14 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.13 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.12 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.11 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.10 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.8 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.7 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.6 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.5 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.4 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.3 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.2 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11.1 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.11 Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.62 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.61 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.60 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.58 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.57 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.55 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.53 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.52 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.28 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.27 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.25 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.18 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.16 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.13 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.11 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.10 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.7 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.6 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.3 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.2 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10.1 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.10 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.27 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.26 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.24 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.22 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.21 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.20 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.17 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.14 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.9.13 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.53 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.51 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.50 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.49 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.47 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.46 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.45 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.44 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.42 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.40 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 7.0.8.37 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 6.9.0.3 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 6.8.9.8 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 6.8.9.5 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 6.8.9 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 6.8.8.4 Potentially vulnerable Photo -
Npackd Stable64 ImageMagick 64 bit 6.8.7.8 Potentially vulnerable Photo -
OpenBSD Ports graphics/ImageMagick 6.9.12.19 Potentially vulnerable graphics ports@openbsd.org
openEuler 20.03
source
ImageMagick 6.9.10.67 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
ImageMagick 6.9.9.21 Potentially vulnerable System/Multimedia Libraries -
openmamba
devel-autodist
ImageMagick 7.1.0.7 Applications/Graphics silvan.calarco@mambasoft.it
openmamba
devel
ImageMagick 7.0.10.29 Potentially vulnerable Applications/Graphics silvan.calarco@mambasoft.it
openmamba
devel
ImageMagick69 6.9.5.3 Potentially vulnerable Applications/Graphics silvan.calarco@mambasoft.it
openmamba
devel
ImageMagick6 6.8.6.9 Potentially vulnerable Applications/Graphics silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
imagemagick 7.0.8.45 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva 4.0
main/release
imagemagick6 6.9.10.45 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva Cooker
main/release
imagemagick 7.1.0.4 Graphics bero+massbuild@lindev.ch
OpenMandriva Cooker
unsupported/release
imagemagick6 6.9.12.19 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva Cooker
main/release
imagemagick6 6.9.11.28 Potentially vulnerable Graphics bero@lindev.ch
OpenPKG imagemagick 7.1.0.7 Graphics -
openSUSE Leap 42.3
main/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
ImageMagick 6.8.8.1 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
main/oss
ImageMagick 7.0.7.29 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
main/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
main/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.3
main/oss
ImageMagick 7.0.7.34 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Tumbleweed
src-oss
ImageMagick 7.1.0.4 Productivity/Graphics/Other -
openSUSE Graphics Tumbleweed ImageMagick 7.1.0.4 Productivity/Graphics/Other -
OpenWrt 21.02 x86_64
packages
imagemagick 7.0.9 Potentially vulnerable multimedia val.kulkov@gmail.com
Parabola
extra
imagemagick 7.1.0.7 - -
Parabola
extra
imagemagick-doc 7.1.0.7 - -
Pardus 17
main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 17
updates/main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 17
updates/main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 17
updates/main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 17
updates/main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 17
updates/main
imagemagick 6.9.7.4 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 19
main
imagemagick 6.9.10.23 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 19
updates/main
imagemagick 6.9.10.23 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Pardus 21
main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Parrot
main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
PCLinuxOS imagemagick 7.0.10.62 Potentially vulnerable Graphics -
PCLinuxOS ImageMagick 7.0.7.0 Potentially vulnerable Graphics -
PCLinuxOS ImageMagick 6.9.9.9 Potentially vulnerable Graphics -
Pisi Linux
main
imagemagick 7.0.10.62 Potentially vulnerable app:gui admins@pisilinux.org
Pisi Linux
main
imagemagick6 6.9.11.62 Potentially vulnerable app:gui admins@pisilinux.org
pkgsrc current graphics/ImageMagick 7.1.0.6 graphics adam@netbsd.org
pkgsrc current graphics/ImageMagick6 6.9.11.7 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux ImageMagick 7.0.10.60 Potentially vulnerable - -
PLD Linux ImageMagick6 6.9.11.34 Potentially vulnerable - -
PureOS Amber imagemagick 6.9.10.23 Potentially vulnerable misc pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
PureOS landing imagemagick 6.9.11.60 Potentially vulnerable misc pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Raspbian Oldstable
main
imagemagick 6.9.10.23 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Raspbian Stable
main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Raspbian Testing
main
imagemagick 6.9.11.60 Potentially vulnerable graphics pkg-gmagick-im-team@lists.alioth.debian.org, luciano@debian.org, rouca@debian.org
Ravenports ImageMagick 7.1.0-7 graphics fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
imagemagick 6.9.4.9 Potentially vulnerable - -
Rosa 2014.1
main/release
imagemagick 6.8.9.2 Potentially vulnerable - -
Rosa 2016.1
main/release
imagemagick 7.0.4.6 Potentially vulnerable - -
Rosa 2019.1
main/release
imagemagick 7.0.10.9 Potentially vulnerable Graphics m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
ImageMagick 6.7.2.7 Potentially vulnerable Applications/Multimedia andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
ImageMagick 6.7.2.7 Potentially vulnerable Applications/Multimedia andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Rosa Server 7.5
base/release
ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Scientific Linux 7.x ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.9.10.68 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x ImageMagick 6.7.8.9 Potentially vulnerable Applications/Multimedia -
Scoop
main
imagemagick 7.1.0-8 - -
Slackware 14.2
slackware
imagemagick 6.9.4_9 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
imagemagick 7.1.0_7 - volkerdi@slackware.com
Slackware64 14.2
slackware64
imagemagick 6.9.4_9 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
imagemagick 7.1.0_7 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
imagemagick 6.9.4_9 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
imagemagick 7.1.0_7 - volkerdi@slackware.com
SliTaz Cooking imagemagick 7.0.9.26 Potentially vulnerable graphics pankso@slitaz.org
SliTaz Cooking imagemagick-dev 7.0.9.26 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking perl-image-magick 7.0.9.26 Potentially vulnerable development pankso@slitaz.org
SliTaz Next perl-image-magick 7.0.6-10 Potentially vulnerable perl devel@slitaz.org
SliTaz Next imagemagick 7.0.6-10 Potentially vulnerable graphics devel@slitaz.org
SliTaz Next imagemagick-dev 7.0.6-10 Potentially vulnerable development devel@slitaz.org
SliTaz Next imagemagick6 6.9.9-9 Potentially vulnerable graphics devel@slitaz.org
SliTaz Next imagemagick6-dev 6.9.9-9 Potentially vulnerable development devel@slitaz.org
Solus imagemagick 7.1.0_7 multimedia.graphics joshua@streambits.io
Solus imagemagick-dbginfo 7.1.0_7 debug joshua@streambits.io
Solus imagemagick-devel 7.1.0_7 programming.devel joshua@streambits.io
Solus imagemagick-docs 7.1.0_7 programming.docs joshua@streambits.io
Spack imagemagick 7.0.8-7 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE imagemagick 7.1.0-7 extra/multimedia rene@t2-project.org
Termux imagemagick 7.1.0.7 - termux@termux
Trisquel 6.0
toutatis/main
imagemagick 6.6.9.7 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Trisquel 6.0
toutatis-updates/main
imagemagick 6.6.9.7 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Trisquel 7.0
belenos/main
imagemagick 6.7.7.10 Potentially vulnerable graphics trisquel-devel@listas.trisquel.info, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Trisquel 7.0
belenos-updates/main
imagemagick 6.7.7.10 Potentially vulnerable graphics trisquel-devel@listas.trisquel.info, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Trisquel 8.0
flidas-updates/main
imagemagick 6.8.9.9 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Trisquel 8.0
flidas/main
imagemagick 6.8.9.9 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Trisquel 9.0
etiona/main
imagemagick 6.9.7.4 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Trisquel 9.0
etiona-updates/main
imagemagick 6.9.7.4 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ubuntu 14.04
trusty/main
imagemagick 6.7.7.10 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Ubuntu 14.04
trusty-updates/main
imagemagick 6.7.7.10 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Ubuntu 16.04
xenial/main
imagemagick 6.8.9.9 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Ubuntu 16.04
xenial-updates/main
imagemagick 6.8.9.9 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, kobras@debian.org, luciano@debian.org, naoliv@debian.org, roucaries.bastien+debian@gmail.com
Ubuntu 18.04
bionic/main
imagemagick 6.9.7.4 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ubuntu 18.04
bionic-updates/main
imagemagick 6.9.7.4 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fourmond@debian.org, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ubuntu 20.04
focal/universe
imagemagick 6.9.10.23 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ubuntu 20.04
focal-updates/universe
imagemagick 6.9.10.23 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ubuntu 20.10
groovy-updates/universe
imagemagick 6.9.10.23 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ubuntu 20.10
groovy/universe
imagemagick 6.9.10.23 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, luciano@debian.org, naoliv@debian.org, rouca@debian.org
Ubuntu 21.04
hirsute/universe
imagemagick 6.9.11.60 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, luciano@debian.org, rouca@debian.org
Void Linux x86_64
x86_64
ImageMagick 7.0.11.12 - johannes.brechtmann@gmail.com
Void Linux x86_64
x86_64
libmagick 7.0.11.12 - johannes.brechtmann@gmail.com
Void Linux x86_64
x86_64
libmagick-devel 7.0.11.12 - johannes.brechtmann@gmail.com
Void Linux x86_64
x86_64
libmagick-perl 7.0.11.12 - johannes.brechtmann@gmail.com
Void Linux x86_64
x86_64
ImageMagick6 6.9.12.12 Potentially vulnerable - johannes.brechtmann@gmail.com
Void Linux x86_64
x86_64
libmagick6 6.9.12.12 Potentially vulnerable - johannes.brechtmann@gmail.com
Void Linux x86_64
x86_64
libmagick6-devel 6.9.12.12 Potentially vulnerable - johannes.brechtmann@gmail.com
Void Linux x86_64
x86_64
libmagick6-perl 6.9.12.12 Potentially vulnerable - johannes.brechtmann@gmail.com
Wikidata ImageMagick 7.1.0-7 - -
winget ImageMagick 7.1.0.7 images -